For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
预约演示登录免费开始
  • 入门
    • 概览
    • 工作原理
    • 快速开始
    • 项目结构
    • Customer showcase
    • 变更日志
  • 配置
    • 概览
    • 站点级设置
    • 页面级设置
  • 编写内容
    • Markdown 基础
    • Markdown 中的富媒体
    • Fern 编辑器
    • 可复用代码片段
  • AI 功能
    • 概览
    • Fern Writer
    • AI 生成的示例
    • Markdown 访问
      • 概览
      • Agent 指令
      • 智能体指令
      • 分析与集成
    • MCP 服务器
    • API 目录发现
      • 概览
        • 简介
          • POSTCreate Guidance
          • GETGet Guidance By Id
          • DELDelete Guidance By Id
          • PATCHUpdate
          • GETGet Guidances
  • Public API
    • GETJWT from Fern API key
    • GETAlgolia search credentials
    • GETCurrent user information
  • Fern Writer API
    • GETGet Fern Writer Install Link
Checking status...
SOC2Soc 2 Type II
© 2026 Fern • Birch Solutions, Inc., a Postman company

Documentation

SDKsDocsAsk FernCLI Reference

API Definitions

OpenAPIAsyncAPIOpenRPCgRPC

Resources

BlogSupportPricing

Company

Brand KitPrivacy PolicyTerms of Service
LogoLogo
预约演示登录免费开始
AI 功能Ask FernAPI referenceGuidance

Get Guidance By Id

||以 Markdown 格式查看|
GET
/guidance/:domain/:guidance_id
GET
/guidance/:domain/:guidance_id
$curl https://fai.buildwithfern.com/guidance/domain/guidance_id \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
1{
2 "guidance": {
3 "domain": "cybersecurity",
4 "context": [
5 "network security",
6 "data protection"
7 ],
8 "document": "Ensure all endpoints use TLS 1.2 or higher to encrypt data in transit and prevent interception.",
9 "guidance_id": "guidance-12345",
10 "created_at": "2024-01-15T09:30:00Z",
11 "updated_at": "2024-01-15T09:30:00Z"
12 }
13}
此页面是否有帮助?
上一个

Create Guidance

下一个

Delete Guidance By Id

身份验证

AuthorizationBearer

Bearer 身份验证,格式为 Bearer <token>,其中 token 是您的身份验证令牌。

路径参数

domainstring必需
guidance_idstring必需

响应

Successful Response
guidanceobject
The requested guidance document

错误

422
Unprocessable Entity Error